.leftbox
{
	float:left;
	width:355px;
}

.subfloats
{
	clear:both;
}

.proztbl
{
	width:450px;
}

.auframe
{
	width: 280px;
	height: 328px;
	position:relative;
	float:right;
	margin:10px;
	display:inline-block;
}

.auframe div
{
	width: 280px;
	height: 328px;
	position:absolute;
	background: url('../images/about_us_frame.png');
	top:0px;
	left:0px;
}